CREATE TABLE irc_cand_alt_details (
    CAND_ALT_DETAIL_ID       NUMBER(18, 0) ,
    PERSON_ID                NUMBER(18, 0)     NOT NULL,
    ALT_EMAIL_ADDRESS        VARCHAR2(4000)    NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CAND_ALT_DETAIL_ID       NUMBER(18, 0) ,
    PERSON_ID                NUMBER(18, 0)     NOT NULL,
    ALT_EMAIL_ADDRESS        VARCHAR2(4000)    NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CONSTRAINT pk_irc_cand_alt_details PRIMARY KEY (CAND_ALT_DETAIL_ID, CAND_ALT_DETAIL_ID)
);
